ben 0.6.1ubuntu4 source package in Ubuntu

Changelog

ben (0.6.1ubuntu4) saucy; urgency=low

  * Rebuild for new OCaml ABIs.
 -- Colin Watson <email address hidden>   Fri, 10 May 2013 08:02:58 +0100

Upload details

Uploaded by:
Colin Watson on 2013-05-10
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
ocaml
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ben_0.6.1ubuntu4.tar.gz 60.9 KiB 8ebe56163c7ec3b60f4136ddaa0d005c6dca42037c35c197bb6d7dafd74c0a7e
ben_0.6.1ubuntu4.dsc 2.2 KiB b0f3f37a6f63125b0e474cc41b9a8b43d81cf5f0443b666f8790a4fb08bf788a

View changes file

Binary packages built by this source

ben: toolbox for Debian maintainers

 This is a collection of useful tools that Debian maintainers can use
 to make their packaging work easier. They all work with regular
 Debian package list files, and should be useful for Debian
 derivatives as well. This package ships a single executable, "ben",
 with the following subcommands:
  * download: download a set of package list files from a mirror
  * monitor: monitor the status of a set of packages across several
    architectures (useful for transitions)
  * query: query packages using their metadata (similar to grep-dctrl,
    but uses a dedicated query language)
  * tracker: frontend to multiple monitors

libben-ocaml: No summary available for libben-ocaml in ubuntu saucy.

No description available for libben-ocaml in ubuntu saucy.

libben-ocaml-dev: No summary available for libben-ocaml-dev in ubuntu saucy.

No description available for libben-ocaml-dev in ubuntu saucy.